@charset "utf-8";
/* CSS Document */

article .outline {
	padding: 10px 0px 0px;
}
article .outline section h3 {
	font-size: 16px;
	line-height: 32px;
	color: #FFF;
	background: #552310;
	margin: 0px 10px;
	border-top: 1px solid #301409;
	border-right: 1px solid #301409;
	border-left: 1px solid #301409;
	text-indent: 8px;
}
article .outline section .price {
	margin: 0px 10px 10px;
	border: 1px solid #301409;
	padding: 8px;
	font-size: 16px;
	line-height: 170%;
}
article .outline section .price .caution {
	padding: 10px 0px 0px;
}

article .outline section .coursearea {
	margin: 0px 10px 10px;
	border: 1px solid #301409;
}
article .outline section .coursearea h4 {
	font-size: 20px;
	line-height: 60px;
	color: #552310;
	text-align: center;
}
article .outline section .coursearea .courseset .courseimg {
	margin: 0px 10px 10px;
}
article .outline section .coursearea .courseset .courseprice {
	padding: 0px 10px;
	font-size: 16px;
	line-height: 170%;
}
article .outline section .coursearea .courseset .courseprice ul li .margin {
	margin: 0px 0px 0px 63px;
}
article .outline section .coursearea .courseset .courseprice .possible {
	color: #FFF;
	overflow: hidden;
	margin: 2px 0px 0px;
}
article .outline section .coursearea .courseset .courseprice .possible ul li {
	font-size: 14px;
	line-height: 26px;
	text-align: center;
	margin: 2px 2px 0px 0px;
	float: left;
	background: #8c513b;
	width: 88px;
}
article .outline section .coursearea .moredetail {
	font-size: 14px;
	background: #f2eae4;
	clear: both;
	margin: 10px 10px 20px;
	padding: 10px;
	overflow: hidden;
}
article .outline section .coursearea .line {
	margin: 0px 0px 20px;
}
article .outline section .coursearea h4 span {
	white-space: nowrap;
}
article .outline section #rulearea {
	margin: 0px 10px 10px;
	border: 1px solid #301409;
	font-size: 16px;
}
article .outline section #rulearea #rule {
	background: #f2eae4;
	margin: 10px;
	border: 1px dashed #301409;
}
article .outline section #rulearea #notes {
	padding: 0px 10px 10px;
	font-size: 14px;
}
article .outline section #rulearea #notes ul li {
	list-style-type: disc;
	list-style-position: inside;
}
